<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="s-35">S-35</h1>
<p>Element: Sulfur (Z = 16); natural abundance: 0.0 %</p>
<p>Results found: (7) [‘j4t1’, ‘j33’, ‘j4t0’, ‘t21’, ‘j4t2’, ‘jnd50’, ‘b80’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.0; Collisions: 1.13206e+01 +/- 0.1 %</p>
<p>b80 time: 9.1; Collisions: 1.16028e+01 +/- 0.1 %</p>
<p>j33 time: 9.0; Collisions: 1.16051e+01 +/- 0.1 %</p>
<p>jnd50 time: 9.0; Collisions: 1.14898e+01 +/- 0.1 %</p>
<p>t21 time: 8.9; Collisions: 1.13263e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 133.4 % (refs), 133.4 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.4 %</p>
<p>jnd50: rms = 144.0 %</p>
<p>j33: rms = 135.8 %</p>
<p>b80: rms = 137.4 %</p>
</body>
</html>
